<?php
$type = 'ag';
$fileid = '33';
$status = 'a';
$creadate = '202006281753-';
$moddate = '202006281753';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('202012150000');
$fielda2 = stripslashes('14:00-23:59');
$fieldb1 = stripslashes('122020');
$fieldb2 = stripslashes('');
$fieldc1 = stripslashes('<p>Sortie de GuppY 6 !!!</p>

');
$fieldc2 = stripslashes('Release of GuppY 6 !!!');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
